現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.x には、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。| 原因と対処

.Net Frameworkインストール時に発生する"現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.x には、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。"の原因と対処に関して説明します。


スポンサード リンク

エラーメッセージ:
現在、コンピューターでは Windows Server 2008 オペレーティング システムの Server Core インストールが実行されています。.NET Framework 4.5.x には、新しいリリースのオペレーティング システムが必要です。Windows Server 2008 R2 SP1 以上をインストールし、.NET Framework 4.5.x セットアップを再度実行してください。

エラーメッセージ(英語):
Your computer is currently running a Server Core installation of Windows Server 2008 operating system. The .NET Framework 4.5.x requires a full release of the operating system or Server Core 2008 R2 SP1. Please install the full version of Windows Server 2008 SP2 or Windows Server 2008 R2 SP1 or Server Core 2008 R2 SP1 and rerun .NET Framework 4.5.x Setup.

エラー原因:
Windows Server 2008 Core インストールに.NET Framework 4.5.xをインストールしようとしましたがサポートされていません。以下のOSが必要です。
・OSのFULLインストール版
・Server Core 2008 R2 SP1のコア版

対処:
.NET Framework 4.5.xをインストールには以下のOSが必要です。

Windows Server 2008 SP2 FULL版 以後
Windows Server 2008 R2 SP1 FULL版 以後
Windows Server Core 2008 R2 SP1 以後


スポンサード リンク



[.Net framework インストールエラー 一覧に戻る]


(ご注意) 本サイト内の内容を使用して発生したいかなる時間的損害、金銭的損害あるいはいかなる損害に対して、いかなる人物も一切の責任を負いません。あくまでも個人の判断で使用してください。
本内容は調査した時点(2016年4月)です。環境や時期により情報が異なる場合があります。